[mapguide-users] Error when do ./configure --enable-optimized

larry white larz at neomatix.ca
Sat Jun 16 11:19:13 EDT 2007

btw, in addition to core fdo libraries you will need, at the very least,
to have the sdf and shp fdo providers installed for mapguide to compile

-- larry

MarkTang wrote:
> configure: error: the default FDO include path /usr/local/fdo-3.2.2/include
> is not a valid directory. Please use the custom option
> Where is the fdo-3.2.2 proper directory? Thanks and How to fix it?
> Thanks

larry white
Senior Systems Analyst
Neomatix Corporation
email: larz at neomatix.ca
url: www.neomatix.ca

More information about the mapguide-users mailing list